set -g history-limit 5000
set -g default-terminal 'xterm'
set -g xterm-keys on
#set -g alternate-screen off
set -ga terminal-overrides ',xterm*:smcup=:rmcup=:Tc'

# avoid tmux execute default-shell as login shell by default
set -g default-command /bin/bash

set -g prefix C-a
unbind-key C-b
bind-key C-a send-prefix
set -g mode-keys vi
set -g status-keys vi
